body{ font-family: verdana,tahoma;font-size: 11px;color: #000;background-color: #fff;}	
td { font-family: verdana,tahoma;font-size: 11px;color: #000}

a:link,a:visited,a:active {color: #000;text-decoration: none;}
a:hover {color: #9E3F09;text-decoration: underline;}


.top {background: url(images/baner.jpg); width:800px;height:161px}
.m {background: url(images/tlo.jpg); width:200px;height:30px;text-align:center;font-weight:bold;color:Black}
.m2 {background: url(images/tlo.jpg); width:30px;height:30px;text-align:center;font-weight:bold;color:Black}
.t {text-align:center;border:1px solid #D87136;padding:10px;font-size:11px;letter-spacing:1px}
.brd {border:1px soligfd #C6C6C6}

.linki {padding:5px;letter-spacing:1px}
.newsy {padding:10px;text-align:justify}

.stopka {border:1px solid #8C8C8C;padding:5px;font-size:11px;letter-spacing:1px;}
img {border: 0px;}   

